.Tech {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 30px;
}

.Tech__title h2 {
  margin: 0;
  color: #4b4453;
  font-size: 0.9em;
  text-transform: uppercase;
  text-align: center;
}

.Tech__libs {
  margin: 40px 0px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.Tech__lib {
  min-width: 150px;
  max-width: 250px;
  height: 70px;
  max-height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  margin: 1rem 0.5rem;
}

.Tech__lib img {
  max-width: 100%;
  max-height: 100%;
  opacity: 0;
  transition: all 1s ease-in;
}

.Tech__lib img.Technologies_animation {
  animation: Technologies_animation 0.45s ease-out both;
  transition: all 1s ease-in;
  opacity: 1;
}

@keyframes Technologies_animation {
  0% {
    transform: translateZ(-800px) rotateY(90deg);
    opacity: 0;
  }
  54% {
    transform: translateZ(-160px) rotateY(87deg);
    opacity: 1;
  }
  100% {
    transform: translateZ(0) rotateY(0);
  }
}
